/*GENERIC FOR ALL  PHONES*/

#mobileheader_div{
	padding-top:40px;
}
.section_div {
	padding-right: 40px;
	padding-left: 40px;
}
#slideshow_div{
	height:300px;
}
#prev{
	position:absolute;
	left:0px;
	z-index:1000;
	top:85px;
	cursor:pointer;
}
#next{
	position:absolute;
	right:0px;
	z-index:1000;
	top:85px;
	cursor:pointer;
}
#projpager{
	bottom:15px;
}
.slidecaptioninner_div{
	width:auto;
	max-width: 100%;
}
.slidecaption_wide{
	width:auto;
	max-width: 100%;
}
.slidecaption_div{
	padding-top:20px;
}
.sectionslideprev, .sectionslidenext{
	display:none;
}

.cartfootlabel_div{
	width:70%;
	font-weight:bold;
}
.cartfoottotal_div{
	width:25%;
	font-weight:bold;
}
.content_div {
	padding-bottom: 40px;
}

.sectionwrap_div{
	padding-top: 50px;
	padding-bottom: 50px;
}

.sectionslidewrap_div{
	padding-top: 30px;
	padding-bottom: 30px;
}

.sectionpiconly {
	min-height: 400px;
}
.sectioncontentpiconly {
	min-height: 200px;
}
.footaddress_div{
	width:50%;	
}
.footnavswrap_div{
	width:50%;
	float:left;
}
.footnav_div{
	width:auto;
	float:none;
}



#footer_div {
	padding-left: 40px;
	padding-right: 40px;
	padding-top:20%;
}


#footer_div .designedby_div{
	padding-top:18%;
	padding-bottom:14%;
}



.footercleartiny{
	display:none;
}

.footerclearmicro{
	display:block;
}

.footerlogo_img{
	margin-right: 20%;
	margin-top:-80px;
}

.callouts_div{
	padding-left: 20px;
	padding-right: 20px;
}
.callout_div {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	margin-top: 20px;
	width: auto;
}
#pagebanner_div{
	height:300px;
}
.bannercaption_div{
	font-size: 30px;
	line-height: 30px;
}
.sectiongalleryinner_div{
	text-align: center;	
}
.sectiongal_img{
	float:none;
	width:95%;
}

.prodgal_div{
	float:none;
	width:auto;
	padding-right: 0px;
	border-right: none;
}
.productdetail_div{
	float:none;
	width:auto;
	margin-left: 0px;
	padding-left: 0px;
	padding-top:30px;
}
.prodlistprod_div {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	margin-top: 20px;
	width: 80%;
	float: none;
}
.prodlist_div .two_per_row_div {
	display:none;
}

.prodlistlistsubprodpic_div{
	width:30%;
	float:left;
	box-sizing: border-box;
	padding-right: 2%;
}

.prodlistlistsubprodttl_div{
	width:70%;
	float:left;
	box-sizing: border-box;
	padding-right: 0px;
}

.prodlistlistsubprodrrp_div{
	clear:both;
	float:none;
	width:auto;
	text-align:right;
	padding-right: 0px;
}
.prodlistlistsubprodqty_div{
	clear:both;
	width:50%;
	text-align:left;
}

.prodlistlistsubprodstatus_div{
	width:50%;
	text-align:right;
}

.ordercontent_div table{
	width: 100% !important;
}
.ordercontent_div table table{
	width: 95% !important;
}
.carthead_div{
	display:none;
}
.cartitem_div, .cartprice_div, .cartqty_div, .cartsubtotal_div{
	float:none;
	width:auto;
	margin-right:0px;
	padding-top:5px;
	text-align:left;
}
.cartprice_div, .cartqty_div, .cartsubtotal_div{
	text-align:right;
}
.cartfootlabel_div{
	width:50%;
	font-weight:bold;
}
.cartfoottotal_div{
	width:45%;
	font-weight:bold;
}
.phonenarrow_hide{
	display:none;
}
.phonenarrowlabel{
	font-weight:bold;
	display:inline;
}
.dashheadrow_div{
	display:none;
}
.dash_date_div, .dash_orderno_div, .dash_item_div, .dash_amount_div, .dash_status_div, .dashcurrentorders_div .dash_date_div, .dashcurrentorders_div .dash_orderno_div,.dashcurrentorders_div .dash_amount_div, .dashcurrentorders_div .dash_status_div ,.dash_remaining_div , .dash_paid_div, .account_orderdate_div, .account_orderno_div, .account_orderitem_div, .account_orderref_div, .account_ordername_div, .account_orderstatus_div, .account_orderamount_div{
	float:none;
	width:auto;
	padding-left:0px;
}

.menubtn_a{
	right:20px;
	top:15px;
	margin-top:15px;
}

#header_div .topnav_div{
	display: none;
}

.slideinnavlower_div .topnav_div{
 display:inline-block;
}

.search_div{
	display: none;
}
.slideinnav_div .mobilesearchwrap_div{
	display:block;
}


.mainsectionpic{
	width:100% !important;
}

.formRow_div, .formRow2_div{
	padding-top:15px;
}
.newslistfilterholder {
	padding-bottom: 25%;
	}
.cta_a{
	display:block;
	float:none;
	width:auto;
	padding: 3%;
}
.peoples_div {
	padding-top: 10%;
}
.people_div {
	width:auto;
	float:none;
}
.peoples_div .two_per_row_div{
	display:none;
}
.personnameholder{
	padding-top:190px;
	padding-bottom:50px;
}
.personpic_div{
	float:none;
	width:auto;
	padding-left:50px;
	padding-right:50px;
	padding-bottom:40px;
}
.personpicspace{
	display:none;	
}

.person_img{
	width:100%;
}

.persondetails_div{
	float:none;
	width:auto;
	padding-left:50px;
}
.intro_text {
	padding-top: 20px;
}

.listsearchwrap_div{
	width:auto;
	float:none;
}
.lawyersearchwrap{
	width:auto;
	margin-right: 0px;
	margin-bottom:20px;
}

.peoplechoice_a{
	width:50%;
}
.peoplechooser_div .three_per_row_div{
	display:none;
}
.peoplechooser_div .two_per_row_div{
	display:block;
}

.testimsaying_div{
	font-size: 150%;
	line-height: 160%;
}
.nextsection_div{
	display:none;
}
.home .nextsection_div{
	display:block;
}

#artwrapnewsttl {
	padding-top: 70px;
	padding-bottom: 0px;
}
#mobilenav_div {
	padding-top: 40px;
}

#mobilenav_div a {
	text-align: left;
	padding-top:40px;
}

.mobilelogo_img {
	width:44px;
	height: auto;
}
.mobilemenubtn {
	width:40px;
	height: auto;
}

.mobileclose_img{
	width:40px;
	height: auto;
}
.personexpqualttl_div{
	float:none;
	width:auto;
	padding-right: 0px;
}
.personexpqualitem_div{
	float:none;
	width:auto;
}

@media only screen and (max-width: 400px) {
	/*PORTRAIT*/
	.pic_alignleft, .pic_alignright {
		display:block;
		float: none;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 2%;
		max-width:100%;
	}
	.width_quarter {
		float: none;
		width: auto;
		padding-right: 0;
	}
	.sectionpiconly {
		min-height: 300px;
	}
	.sectioncontentpiconly {
		min-height: 150px;
	}
	.footaddress_div{
		float: right;
		width:50%;	
		padding-top: 10px;
	}
	.instapic_div{
		width: 100%;
	}
	.accountsearch_div{
		padding-bottom: 10px;	
	}
	.accountnav_div{
		float:none;
		clear:both;
	}
	.accountnav_div a{
		display:block;	
		margin-top: 5px;
		margin-bottom: 5px;
	}
	.accountnav_div .vertline{
		display:none;	
	}
		
	.slideinnavlower_div  .topnav_div{
		float:none;
		left:0px;
		top:0px;
		padding-top: 0px;
		padding-bottom: 10px;
		display:block;
	}
	.peoplechoice_a{
		width:auto;
		float:none;
	}
	.peoplechooser_div .three_per_row_div{
		display:none;
	}
	.peoplechooser_div .two_per_row_div{
		display:none;
	}
	

}

